Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7308&show_all_places=true
{ "meta": { "count": 152280, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7309&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7307&show_all_places=true" }, "data": [ { "id": "osoite:viikingintie_3a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:09.864443Z", "last_modified_time": "2023-08-27T05:53:09.864460Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.109295, 60.2152435 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 3a, Helsinki", "sv": "Vikingavägen 3a, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 3a", "sv": "Vikingavägen 3a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_3a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_3b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:10.679352Z", "last_modified_time": "2023-08-27T05:53:10.679370Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1095109, 60.2150728 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 3b, Helsinki", "sv": "Vikingavägen 3b, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 3b", "sv": "Vikingavägen 3b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_3b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_4_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:13.968215Z", "last_modified_time": "2023-08-27T05:53:13.968258Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1092065, 60.2157372 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 4, Helsinki", "sv": "Vikingavägen 4, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 4", "sv": "Vikingavägen 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_4_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_5a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:15.071962Z", "last_modified_time": "2023-08-27T05:53:15.071980Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1096565, 60.2154586 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 5a, Helsinki", "sv": "Vikingavägen 5a, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 5a", "sv": "Vikingavägen 5a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_5a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_5b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:16.172146Z", "last_modified_time": "2023-08-27T05:53:16.172172Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1100533, 60.2154314 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 5b, Helsinki", "sv": "Vikingavägen 5b, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 5b", "sv": "Vikingavägen 5b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_5b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_6a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:17.161392Z", "last_modified_time": "2023-08-27T05:53:17.161411Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1095496, 60.2158716 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 6a, Helsinki", "sv": "Vikingavägen 6a, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 6a", "sv": "Vikingavägen 6a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_6a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_6b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:17.684281Z", "last_modified_time": "2023-08-27T05:53:17.684299Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1099823, 60.2157815 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 6b, Helsinki", "sv": "Vikingavägen 6b, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 6b", "sv": "Vikingavägen 6b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_6b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_7_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:18.092312Z", "last_modified_time": "2023-08-27T05:53:18.092331Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1103782, 60.2155119 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 7, Helsinki", "sv": "Vikingavägen 7, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 7", "sv": "Vikingavägen 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_7_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_8_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:18.868842Z", "last_modified_time": "2023-08-27T05:53:18.868860Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1100192, 60.2160507 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 8, Helsinki", "sv": "Vikingavägen 8, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 8", "sv": "Vikingavägen 8" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_8_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikingintie_9_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vartioharju", "municipality": "Helsinki", "name": { "fi": "Vartioharju", "sv": "Botbyåsen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T05:53:19.768849Z", "last_modified_time": "2023-08-27T05:53:19.768870Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1106492, 60.2156463 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikingintie 9, Helsinki", "sv": "Vikingavägen 9, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikingintie 9", "sv": "Vikingavägen 9" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikingintie_9_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_11_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:21.867476Z", "last_modified_time": "2023-08-27T05:53:21.867493Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0126677, 60.2273598 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 11, Helsinki", "sv": "Viksbågen 11, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 11", "sv": "Viksbågen 11" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_11_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_1_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:20.981226Z", "last_modified_time": "2023-08-27T05:53:20.981254Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0167088, 60.2254566 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 1, Helsinki", "sv": "Viksbågen 1, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 1", "sv": "Viksbågen 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_1_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_2a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:23.166023Z", "last_modified_time": "2023-08-27T05:53:23.166040Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0158966, 60.2249989 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 2a, Helsinki", "sv": "Viksbågen 2a, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 2a", "sv": "Viksbågen 2a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_2a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_2b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:24.164938Z", "last_modified_time": "2023-08-27T05:53:24.164955Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0156442, 60.2254747 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 2b, Helsinki", "sv": "Viksbågen 2b, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 2b", "sv": "Viksbågen 2b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_2b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_4_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:24.980662Z", "last_modified_time": "2023-08-27T05:53:24.980690Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0154461, 60.2263543 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 4, Helsinki", "sv": "Viksbågen 4, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 4", "sv": "Viksbågen 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_4_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_5_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:25.466773Z", "last_modified_time": "2023-08-27T05:53:25.466791Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0169438, 60.2263361 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 5, Helsinki", "sv": "Viksbågen 5, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 5", "sv": "Viksbågen 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_5_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:25.980803Z", "last_modified_time": "2023-08-27T05:53:25.980829Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.013768, 60.2264532 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 6, Helsinki", "sv": "Viksbågen 6, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 6", "sv": "Viksbågen 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_7_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:27.268700Z", "last_modified_time": "2023-08-27T05:53:27.268742Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0154282, 60.2265517 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 7, Helsinki", "sv": "Viksbågen 7, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 7", "sv": "Viksbågen 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_7_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_8_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:29.171000Z", "last_modified_time": "2023-08-27T05:53:29.171018Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0122886, 60.2270098 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 8, Helsinki", "sv": "Viksbågen 8, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 8", "sv": "Viksbågen 8" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_8_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viikinkaari_9_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:viikin_tiedepuisto", "municipality": "Helsinki", "name": { "fi": "Viikin tiedepuisto", "sv": "Viks forskarpark" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-27T05:53:31.375642Z", "last_modified_time": "2023-08-27T05:53:31.375657Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0152299, 60.2270633 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "info_url": null, "name": { "fi": "Viikinkaari 9, Helsinki", "sv": "Viksbågen 9, Helsingfors" }, "telephone": null, "street_address": { "fi": "Viikinkaari 9", "sv": "Viksbågen 9" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viikinkaari_9_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }